Blog

Back

28/10/2012

Geeqie in Ubuntu 12.10

I’ve just upgraded from Ubuntu 12.04 to 12.10. At last ! GIMP 2.10 !!! :D

But if there is a program I use more than the GIMP, that is Geeqie, a lightweight image viewer for Gnome.

After upgrading, BOOM, segment violation and the program would not start. Actually, the window was visible for a moment, and then it closed.

I’ve found the solution here:

https://bugs.launchpad.net/ubuntu/+source/geeqie/+bug/1056532

Just uninstall then “unity-lens-photos” package. After all, I’m not using Unity, but Gnome3, so no problem. Geeqie is running again :D


© 2018 Esteve Boix | Powered by PmWiki | Original skin Barthelme theme by Scott and ported by Chi Shang.